/* Declaration d'un tableau de 8 booleens      */
/* initialises a vrai                          */

public class InitialisationTableauBoolean {

/* Programme principal                         */

  public static void main(String [] args) {
    boolean [] tb = { true,true,true,true,
                      true,true,true,true };
    int n = tb.length;
    Ecran.afficherln(n);
    Ecran.afficherln(tb[0]);
    Ecran.afficherln(tb[n-1]);
    Ecran.afficherln(tb);
  }
}